Bug 977004 - extlinux.1 is in the syslinux package, when it should be in syslinux-extlinux
extlinux.1 is in the syslinux package, when it should be in syslinux-extlinux
Status: NEW
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 10:06 EDT by Stefan Paletta
Modified: 2018-02-21 11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:26:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff against git master to fix the issue (550 bytes, patch)
2018-02-21 11:19 EST, Stefan Paletta
no flags Details | Diff

  None (edit)
Description Stefan Paletta 2013-06-22 10:06:40 EDT
Summary says it all.

$ rpm -qf /usr/share/man/man1/extlinux.1.gz
syslinux-4.05-5.fc19.x86_64
$
Comment 1 Dennis Gilmore 2013-06-24 23:26:38 EDT
reassigning bug to syslinux as its the source of syslinux-extlinux package
Comment 2 Stefan Paletta 2013-12-27 05:44:59 EST
Still exists in F20.

$ rpm -qf /usr/share/man/man1/extlinux.1.gz
syslinux-4.05-7.fc20.x86_64
$ rpm -qf /sbin/extlinux
syslinux-extlinux-4.05-7.fc20.x86_64
Comment 3 Jaroslav Reznik 2015-03-03 09:58:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Fedora End Of Life 2016-07-19 15:26:31 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Stefan Paletta 2018-02-21 11:19 EST
Created attachment 1398878 [details]
diff against git master to fix the issue

Note You need to log in before you can comment on or make changes to this bug.